# Generated by Django 4.1.7 on 2023-03-04 15:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='mode',
            field=models.CharField(choices=[('Onsite', 'Onsite'), ('Online', 'Online'), ('Hybrid', 'Hybrid')], default='Onsite', max_length=6),
        ),
    ]
